apiVersion: v1
kind: Service
metadata:
  annotations:
    kompose.cmd: kompose convert -c -f docker-compose.yaml -f docker-compose.bridge.yaml -o mnemosyne
    kompose.image-pull-policy: Always
    kompose.version: 1.22.0 (955b78124)
  creationTimestamp: null
  labels:
    io.kompose.service: snippet-mining
  name: snippet-mining
spec:
  ports:
    - name: "7070"
      port: 7070
      targetPort: 7070
  selector:
    io.kompose.service: snippet-mining
status:
  loadBalancer: {}
